Nvidia recomienda dar el salto a los drivers GeForce 431.60 para parchear 5 vulnerabilidades críticas

Nvidia ha anunciado a los usuarios con una gráfica GeForce que actualicen sus controladores gráficos a la versión GeForce 431.60, ya que parchea cinco vulnerabilidades críticas de seguridad.

En caso de no instalarlos, Nvidia advierte que esto puede conducir a una "ejecución de código local, denegación de servicio o escalada de privilegios". En total existen cinco vulnerabilidades, donde dos de ellas están catalogadas de gravedad media, mientras que las tres restantes se clasifican en gravedad alta.

Nvidia GeForce RTX 740x353 0

A cada uno de los agujeros de seguridad se le ha asignado una puntuación de amenaza en función de cuán peligrosos pueden ser. La vulnerabilidad menos preocupante ostenta una puntuación de 5.2 puntos sobre 10, para el CVE‑2019‑5687, que puede permitir que un atacante extraiga información, hasta alcanzar unos más críticos 8.8 sobre 10 para la vulnerabilidad CVE‑2019‑5683, una vulnerabilidad que podría permitir a un atacante crear un enlace físico con el sistema y podría conducir a la ejecución de código malicioso, denegación de servicio o escalada de privilegios.

Puedes descargar los Nvidia GeForce 431.60 desde el siguiente enlace o mediante la aplicación GeForce Experience.

Artículos relacionados